> # NAME

> AlphaArg0 - 3D API AlphaArg0

> # USAGE

> AlphaArg0 = int(third)

> # VALID ENUMERANTS

> third: Constant, Current, Diffuse, SelectMask, Specular, Temp, Texture, TFactor

> # DESCRIPTION

> Specify the alpha channel selector operand for triadic operations. See the D3DTSS_ALPHAARG0 texture stage state description for DirectX 9.

> The standard reset callback sets the AlphaArg0 state to int(Current).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> AlphaArg1, AlphaArg2, AlphaBlendEnable, AlphaFunc, AlphaOp, AlphaRef, AlphaTestEnable, ColorArg0, ColorArg1, ColorArg2, ColorOp, BlendOpAlpha